## paq 0.1.1%2Bgit20170722.9c5d493

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

# For some reason, dh_auto_clean makes paq/_paq.cpp, so we remove it
execute_after_dh_auto_clean:
	rm -f paq/_paq.cpp
