## paq 0.1.1+git20170722.9c5d493

=== debian/changelog ===
paq (0.1.1+git20170722.9c5d493-6build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:46:04 +0000

paq (0.1.1+git20170722.9c5d493-6build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:31:10 +0100

paq (0.1.1+git20170722.9c5d493-6build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:42:36 +0000

paq (0.1.1+git20170722.9c5d493-6) unstable; urgency=medium

  * Do not depend on cython at runtime (closes: 1057998)

 -- Julian Gilbey <jdg@debian.org>  Mon, 11 Dec 2023 11:01:57 +0000

paq (0.1.1+git20170722.9c5d493-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 02:48:50 +0000

paq (0.1.1+git20170722.9c5d493-4) unstable; urgency=medium

  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 13:17:05 +0000

paq (0.1.1+git20170722.9c5d493-3) unstable; urgency=medium

  * Add autopkgtest with very simple test.

 -- Julian Gilbey <jdg@debian.org>  Tue, 23 Nov 2021 07:27:58 +0000

paq (0.1.1+git20170722.9c5d493-2) unstable; urgency=medium

  * Use dh-sequence-python3

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 23:01:23 +0000

paq (0.1.1+git20170722.9c5d493-1) unstable; urgency=medium

  * Initial release (Closes: #979196)

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 23:00:44 +0000
